;************* 基本設定 **********************************
;/InputPassword =        Y
/Owner = ILS Co. Ltd.
/StartApplication     = '%GCCTL%\SM\SM.ecf'
/DefaultProject       = '%GCCTL%\SM\SM.EDP'
/RtUserCopyright =      ILSLibrary
/CopyrightMessages=     Y
/RtToolBarGUI =         Y
/CenterScreenInOnline = Y
/ActivateRequestsServer = N

;************* 論 理 名 **********************************
;フォルダ
/[MAGIC_LOGICAL_NAMES]GCHOME = 'C:\ILSAPPL\IlsLib\GraphCom'
/[MAGIC_LOGICAL_NAMES]GCCTL = '%GCHOME%\CTL12'
/[MAGIC_LOGICAL_NAMES]GCFONTNO = 1
/[MAGIC_LOGICAL_NAMES]GCFRMCOLOR = #4682B4

;************* 開 発 用 **********************************
/[dbMAGIC_ENV]ShowItemSymbolSelect = Y
